%define upstream_name    Pod-Wordlist-hanekomu
%define upstream_version 1.132680

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:    Add words for spell checking POD
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Pod/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Carp)
BuildRequires: perl(ExtUtils::MakeMaker) >= 6.300.0
BuildRequires: perl(File::Find)
BuildRequires: perl(File::Temp)
BuildRequires: perl(Scalar::Util)
BuildRequires: perl(Test::More) >= 0.940.0
BuildRequires: perl(Test::Spelling)
BuildRequires: perl(strict)
BuildRequires: perl(utf8)
BuildRequires: perl(warnings)
BuildArch:  noarch

%description
This module, when loaded, adds stopwords for POD spell checking, that is,
words that should be ignored by the spell check.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%check
#make test

%install
%make_install

%files
%doc Changes INSTALL LICENSE META.json META.yml MYMETA.yml README
%{_mandir}/man3/*
%perl_vendorlib/*

%changelog
* Wed Feb 12 2020 umeabot <umeabot> 1.132.680-8.mga8
+ Revision: 1496824
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Wed Sep 19 2018 umeabot <umeabot> 1.132.680-7.mga7
+ Revision: 1270847
- Mageia 7 Mass Rebuild

* Sun Jun 19 2016 pterjan <pterjan> 1.132.680-6.mga6
+ Revision: 1032409
- Rebuild for perl 5.22.2

* Sat Feb 06 2016 umeabot <umeabot> 1.132.680-5.mga6
+ Revision: 940628
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.132.680-4.mga5
+ Revision: 742359
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.132.680-3.mga5
+ Revision: 686049
- Mageia 5 Mass Rebuild

* Mon Oct 21 2013 umeabot <umeabot> 1.132.680-2.mga4
+ Revision: 537786
- Mageia 4 Mass Rebuild

* Fri Sep 27 2013 sander85 <sander85> 1.132.680-1.mga4
+ Revision: 487701
- update to 1.132680

* Fri Jun 07 2013 jquelin <jquelin> 1.130.240-1.mga4
+ Revision: 439802
- update to 1.130240

* Sun Jan 13 2013 umeabot <umeabot> 1.122.840-2.mga3
+ Revision: 372126
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Mon Oct 15 2012 jquelin <jquelin> 1.122.840-1.mga3
+ Revision: 306220
- update to 1.122840

* Tue Jun 05 2012 jquelin <jquelin> 1.121.370-1.mga3
+ Revision: 255401
- update to 1.121370

* Thu Jan 05 2012 jquelin <jquelin> 1.113.620-1.mga2
+ Revision: 191279
- update to 1.113620

* Thu Feb 17 2011 dmorgan <dmorgan> 1.110.90-1.mga1
+ Revision: 52969
- New version

* Mon Jan 24 2011 jquelin <jquelin> 1.102.640-1.mga1
+ Revision: 36516
- mageia rebuild
- imported package perl-Pod-Wordlist-hanekomu

